Browsing Danish translation

4 of 33 results
4.
The required software to play this file is not installed. You need to install suitable plugins to play media files. Do you want to search for a plugin that supports the selected file?

The search will also include software which is not officially supported.
There are line breaks here. Each one represents a line break. Start a new line in the equivalent position in the translation.
Den nødvendige software til afspilning af denne fil er ikke installeret. Du skal installere passende udvidelsesmoduler for at afspille mediefiler. Vil du søge efter et modul, som understøtter den valgte fil?

Søgningen vil også omfatte software, som ikke er officielt understøttet.
Translated by AJenbo on 2009-10-20
Located in ../GnomeCodecInstall/Main.py:113
4 of 33 results

This translation is managed by De danske oversættere af Ubuntu, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.